package com.knauf.ejb.stateless;

import java.rmi.RemoteException;
import javax.ejb.CreateException;
import javax.ejb.EJBHome;

/**
 * EJB-RemoteHome-Interface fr GeometricModel EJB.
 * 
 * @author Wolfgang Knauf
 */

public interface GeometricModelHome extends EJBHome
{
  /**Erzeugen einer Bean.
   * @return Das Remote-Interface der Bean.
   * @exception CreateException Fehler beim ERzeugen
   * @exception RemoteException Netzwerkfehler.
   */
  public GeometricModel create() throws CreateException, RemoteException;
}