package com.knauf.ejb.stateless;

import javax.ejb.CreateException;
import javax.ejb.EJBLocalHome;

/**
 * LocalHome-Interface fr die Bean.
 * @author  Wolfgang Knauf
 */
public interface LocalGeometricModelHome extends EJBLocalHome
{
  /**Erzeugen einer lokalen Referenz
   * @return Das lokale Remote-Interface.
   * @exception CreateException Bei Fehlern beim Erzeugen.
   * Die Methode wirft keine RemoteException, weil lokales Interface.
   */
  public LocalGeometricModel create() throws CreateException;
}